cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Grzegorz Kossakowski <g...@tuffmail.com>
Subject Next releases of JNet, SSF and blockdeployment
Date Sun, 17 Aug 2008 13:52:45 GMT
Hi,

There was a problem (COCOON-2236[1]) discovered with refactored release of Servlet Service
Framework 
that made it incompatible with Cocoon Core 2.2.0.

Since this issue is already closed it makes sense to prepare next minor release of SSF. 
Additionally, both JNet and blockdeployment have to be released.

Therefore I would propose to release following versions:
1. cocoon-jnet:1.1.0 (there are new methods introduced)
2. cocoon-blockdeployment:1.1.0 (there is an interface moved from SSF and implementation for
it)
1. cocoon-servlet-service-impl:2.1.0 (because this module depends on JNet 1.1.0)

When all these three artifacts being used, Cocoon Core 2.2.0 should work just fine.

Reinhard, I remember that you have already offered to help with this. Is this offer still
relevant?

[1] https://issues.apache.org/jira/browse/COCOON-2236

-- 
Grzegorz Kossakowski

Mime
View raw message